@mixin btn($color: green) {
    display: inline-block;
    position: relative;
    height: 24px;
    min-width: 24px;
    padding: 3px;
    color: rgba(0, 0, 0, 0.7);
    text-align: center;
    
    & > i {
        font-size: 18px;
    }
    
    &:active, &.active {
        color: $color;
    }
    
    &:hover {
        background: #eeeeee;
        cursor: pointer;
    }
}
